﻿/*Font Face*/

@font-face {
	font-family: 'MuseoSans';
	src: url('../fonts/MuseoSans-100.eot');
	src: local('☺'), url('../fonts/MuseoSans-100.woff') format('woff'), url('../fonts/MuseoSans-100.ttf') format('truetype'), url('../fonts/MuseoSans-100.svg') format('svg');
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: 'MuseoSans';
	src: url('../fonts/MuseoSans-300.eot');
	src: local('☺'), url('../fonts/MuseoSans-300.woff') format('woff'), url('../fonts/MuseoSans-300.ttf') format('truetype'), url('../fonts/MuseoSans-300.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'MuseoSans';
	src: url('../fonts/MuseoSans.eot');
	src: local('☺'), url('../fonts/MuseoSans.woff') format('woff'), url('../fonts/MuseoSans.ttf') format('truetype'), url('../fonts/MuseoSans.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'MuseoSans';
	src: url('../fonts/MuseoSans_0.eot');
	src: local('☺'), url('../fonts/MuseoSans_0.woff') format('woff'), url('../fonts/MuseoSans_0.ttf') format('truetype'), url('../fonts/MuseoSans_0.svg') format('svg');
	font-weight: 600;
	font-style: normal;
}
@font-face { 
	font-family: 'MuseoSans';
	src: url('../fonts/MuseoSans_1.eot');
	src: local('☺'), url('../fonts/MuseoSans_1.woff') format('woff'), url('../fonts/MuseoSans_1.ttf') format('truetype'), url('../fonts/MuseoSans_1.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}


/*Global css*/
* {
	margin: 0;
	padding: 0
}
html {
	font-size: 100%;
	width: 100%;
}
body {
	background-color: #fff;
	color: #4c5667;
	font-family: 'MuseoSans';
	font-size: 18px;
	font-weight: 300;
	min-width: 320px;
	width: 100%;
}
.clear {
	clear: both
}
button, input[type="submit"], input[type="search"], a {
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
a {
	text-decoration: none;
	color: #4c5667
}
a:hover {
	text-decoration: none;
	outline: 0;
	color: #013251
}
a:focus {
	outline: none!important;
	outline-offset: none!important;
	text-decoration: none!important
}
button:focus {
	outline: 0
}
a, img {
	border: 0;
	outline: 0
}
img {
	max-width: 100%;
	height: auto;
	display: inline-block
}
b, strong {
  font-family: 'MuseoSans';
  font-weight: 700;
}
label {
	font-weight: normal;
}
h1, h2, h3, h4, h5, h6 {
  color: #4c5667;
  display: block;
  font-family: 'MuseoSans';
  font-weight: 600;
  margin: 0;
  padding: 0 0 20px; line-height:1.5;
}
ul, ol {
	list-style: none;
	margin: 0
}
ul li, ol li {
	list-style: none
}
p {
	display: block;
	line-height: 1.6;
	margin: 0;
	padding: 0 0 20px
}
.check-custom input[type="checkbox"] {
	display: none
}
.check-custom input[type="checkbox"]+label {
	background: rgba(0, 0, 0, 0) no-repeat scroll left top;
  color: #3c3c3c;
  cursor: pointer;
  display: inline-block;
  font-size: 20px;
  font-weight: normal;
  line-height: 28px;
  margin: 0 15px 15px 0;
  min-height: 28px;
  padding: 0 0 0 40px;
  vertical-align: middle;
}
.check-custom input[type="checkbox"]:checked+label {
	
}
.radio-custom input[type="radio"] {
	display: none
}
.radio-custom input[type="radio"] + label {
  background: rgba(0, 0, 0, 0) no-repeat scroll left top;
  color: #3c3c3c;
  cursor: pointer;
  display: inline-block;
  font-size: 20px;
  font-weight: normal;
  line-height: 30px;
  margin: 0 15px 15px 0;
  min-height: 30px;
  padding: 0 0 0 40px;
  vertical-align: middle;
}
.radio-custom input[type="radio"]:checked+label {
	
}
.form-group {
	display: block;
	position: relative;
	margin-bottom: 15px;
}
.form-control {
  background-color: #fff;
  border-color: #e2e2e2;
  border-radius: 0;
  box-shadow: none !important;
  color: #5a5a5a;
  font-family: 'MuseoSans';
  font-size: 18px;
  font-weight: 400;
  height: 40px;
}
select, select.form-control {
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	background: #fff url(../images/arw3.png) no-repeat scroll right center;
	padding-left: 8px;
	padding-right: 28px;
	text-overflow: ellipsis;
	white-space: nowrap
}
textarea.form-control {
	min-height: 120px;
	resize: none;
	height: auto
}
.btn-custom {
  background-color: #0750a0;
  border: medium none;
  border-radius: 0;
  color: #ffffff;
  display: inline-block;
  font-family: 'MuseoSans';
  font-size: 18px;
  font-weight: 400;
  line-height: 40px;
  margin: 0;
  outline: medium none;
  padding: 0 25px;
  text-align: center;
  text-decoration: none;
}
.btn-custom:hover{
	background-color: #fa8d22;
	color: #fff
}
.dis-inline {
	display: inline-block;
	vertical-align: middle;
	position: relative
}
.dis-block {
	display: block;
	position: relative
}
.full-wdth {
	display: block;
	width: 100%;
	position: relative
}
.realtive {
	position: relative
}
.vertical-middle {
	top: 50%;
	position: absolute;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	left: 0;
	right: 0;
	margin: 0 auto
}
/*Padding css*/
.pad5{padding:5px}.pad10{padding:10px}.pad15{padding:15px}.pad20{padding:20px}.pad25{padding:25px}.pad30{padding:30px}.pad40{padding:40px}.pad50{padding:50px}.pad60{padding:60px}.pad70{padding:70px}.pad80{padding:80px}.pad90{padding:90px}.pad100{padding:100px}.pad-top5{padding-top:5px}.pad-btm5{padding-bottom:5px}.pad-lt5{padding-left:5px}.pad-rt5{padding-right:5px}.pad-top10{padding-top:10px}.pad-btm10{padding-bottom:10px}.pad-lt10{padding-left:10px}.pad-rt10{padding-right:10px}.pad-top15{padding-top:15px}.pad-btm15{padding-bottom:15px}.pad-rt15{padding-right:15px}.pad-lt15{padding-left:15px}.pad-top20{padding-top:20px}.pad-btm20{padding-bottom:20px}.pad-lt20{padding-left:20px}.pad-rt20{padding-right:20px}.pad-top25{padding-top:25px}.pad-btm25{padding-bottom:25px}.pad-lt25{padding-left:25px}.pad-rt25{padding-right:25px}.pad-top30{padding-top:30px}.pad-btm30{padding-bottom:30px}.pad-lt30{padding-left:30px}.pad-rt30{padding-right:30px}.pad-top40{padding-top:40px}.pad-btm40{padding-bottom:40px}.pad-lt40{padding-left:40px}.pad-rt40{padding-right:40px}.pad-top50{padding-top:50px}.pad-btm50{padding-bottom:50px}.pad-lt50{padding-left:50px}.pad-rt50{padding-right:50px}.pad-top60{padding-top:60px}.pad-btm60{padding-bottom:60px}.pad-top70{padding-top:70px}.pad-btm70{padding-bottom:70px}.pad-top80{padding-top:80px}.pad-btm80{padding-bottom:80px}.pad-top90{padding-top:90px}.pad-btm90{padding-bottom:90px}.pad-top100{padding-top:100px}.pad-btm100{padding-bottom:100px}
/*Margin css*/
.mrg5{margin:5px}.mrg10{margin:10px}.mrg15{margin:15px}.mrg20{margin:20px}.mrg30{margin:30px}.mrg40{margin:40px}.mrg50{margin:50px}.mrg60{margin:60px}.mrg70{margin:70px}.mrg80{margin:80px}.mrg90{margin:90px}.mrg100{margin:100px}.m-top5{margin-top:5px}.m-btm5{margin-bottom:5px}.m-lt5{margin-left:5px}.m-rt5{margin-right:5px}.m-top10{margin-top:10px}.m-btm10{margin-bottom:10px}.m-lt10{margin-left:10px}.m-rt10{margin-right:10px}.m-top15{margin-top:15px}.m-btm15{margin-bottom:15px}.m-lt15{margin-left:15px}.m-rt15{margin-right:15px}.m-top20{margin-top:20px}.m-btm20{margin-bottom:20px}.m-lt20{margin-left:20px}.m-rt20{margin-right:20px}.m-top25{margin-top:25px}.m-btm25{margin-bottom:25px}.m-lt25{margin-left:25px}.m-rt20{margin-right:20px}.m-top30{margin-top:30px}.m-btm30{margin-bottom:30px}.m-lt30{margin-left:30px}.m-rt30{margin-right:30px}.m-top40{margin-top:40px}.m-btm40{margin-bottom:40px}.m-lt40{margin-left:40px}.m-rt40{margin-right:40px}.m-top50{margin-top:50px}.m-btm50{margin-bottom:50px}.m-top60{margin-top:60px}.m-btm60{margin-bottom:60px}.m-top70{margin-top:70px}.m-btm70{margin-bottom:70px}.m-top80{margin-top:80px}.m-btm80{margin-bottom:80px}.m-top90{margin-top:90px}.m-btm90{margin-bottom:90px}.m-top100{margin-top:100px}.m-btm100{margin-bottom:100px}
/*Font Size css*/
.font10{font-size:10px}.font11{font-size:11px}.font12{font-size:12px}.font13{font-size:13px}.font14{font-size:14px}.font15{font-size:15px}.font16{font-size:16px}.font17{font-size:17px}.font18{font-size:18px}.font19{font-size:19px}.font20{font-size:20px}.font21{font-size:21px}.font22{font-size:22px}.font23{font-size:23px}.font24{font-size:24px}.font25{font-size:25px}.font26{font-size:26px}.font27{font-size:27px}.font28{font-size:28px}.font29{font-size:29px}.font30{font-size:30px}.font31{font-size:31px}.font32{font-size:32px}.font33{font-size:33px}.font34{font-size:34px}.font35{font-size:35px}.font36{font-size:36px}.font37{font-size:37px}.font38{font-size:38px}.font39{font-size:39px}.font40{font-size:40px}
/*Background Color css*/
.bg-white {
	background-color: #fff;
}
.bg-black {
	background-color: #000;
}
.bg-grey {
	background-color: #f7f7f7;
}
.margin0 {
	margin: 0!important;
}
.padding0 {
	padding: 0!important;
}
.border0 {
	border: none!important;
}
.menuImage {
	display: none;
}
.margin-top { margin-top:150px;}
.container {
	display: block;
	margin: 0 auto;
	padding: 0 15px;
	position: relative;
	width: 94%;
}
/*==============Owl-Carousel CSS==============================*/
.owl-carousel .animated{-webkit-animation-duration:1000ms;animation-duration:1000ms;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.owl-carousel .owl-animated-in{z-index:0}
.owl-carousel .owl-animated-out{z-index:1}
.owl-carousel .fadeOut{-webkit-animation-name:fadeOut;animation-name:fadeOut}
@-webkit-keyframes fadeOut {0%{opacity:1}100%{opacity:0}}
@keyframes fadeOut {0%{opacity:1}100%{opacity:0}}
.owl-height{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}
.owl-carousel{display:none;-webkit-tap-highlight-color:transparent;position:relative;z-index:1; margin:0px auto 15px auto;}
.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y}
.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0px,0px,0px)}
.owl-carousel .owl-controls .owl-nav .owl-prev,.owl-carousel .owl-controls .owl-nav .owl-next,.owl-carousel .owl-controls .owl-dot{cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.owl-carousel.owl-loaded{display:block}
.owl-carousel.owl-loading{opacity:0;display:block}
.owl-carousel.owl-hidden{opacity:0}
.owl-carousel .owl-refresh .owl-item{display:none}
.owl-carousel .owl-item{position:relative;min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.owl-carousel .owl-item img{display:block;width:100%;-webkit-transform-style:preserve-3d}
.owl-carousel.owl-text-select-on .owl-item{-webkit-user-select:auto;-moz-user-select:auto;-ms-user-select:auto;user-select:auto}
.owl-carousel .owl-grab{cursor:move;cursor:-webkit-grab;cursor:-o-grab;cursor:-ms-grab;cursor:grab}
.owl-carousel.owl-rtl{direction:rtl}
.owl-carousel.owl-rtl .owl-item{float:right}
.no-js .owl-carousel{display:block}
.owl-carousel .owl-item .owl-lazy{opacity:0;-webkit-transition:opacity 400ms ease;-moz-transition:opacity 400ms ease;-ms-transition:opacity 400ms ease;-o-transition:opacity 400ms ease;transition:opacity 400ms ease}
.owl-carousel .owl-item img{transform-style:preserve-3d}
.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#333}
.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;-webkit-transition:scale 100ms ease;-moz-transition:scale 100ms ease;-ms-transition:scale 100ms ease;-o-transition:scale 100ms ease;transition:scale 100ms ease}
.owl-carousel .owl-video-play-icon:hover{-webkit-transition:scale(1.3,1.3);-moz-transition:scale(1.3,1.3);-ms-transition:scale(1.3,1.3);-o-transition:scale(1.3,1.3);transition:scale(1.3,1.3)}
.owl-carousel .owl-video-playing .owl-video-tn,.owl-carousel .owl-video-playing .owl-video-play-icon{display:none}
.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;-webkit-background-size:contain;-moz-background-size:contain;-o-background-size:contain;background-size:contain;-webkit-transition:opacity 400ms ease;-moz-transition:opacity 400ms ease;-ms-transition:opacity 400ms ease;-o-transition:opacity 400ms ease;transition:opacity 400ms ease}
.owl-carousel .owl-video-frame{position:relative;z-index:1}
/*==============Owl-Carousel CSS==============================*/
.header {
	background: #fff none repeat scroll 0 0;
	padding: 1.8% 0;
	position: fixed;
	width: 100%;
	z-index: 99999;
	top:0px;
}
.logo {
  display: inline-block;
  float: left;
  position: relative;
  width: 368px;
}
.menu {
	display: inline-block;
	float: right;
	margin: 30px 0 0;
	position: relative;
}
.menu ul li {
  display: inline-block;
  float: left;
  margin:0;
  position:relative;
}
.menu ul li a{
	display:block;
	color:#013251;
	font-size:20px;
	font-weight:400;
	margin:0 32px;
	position:relative;
	text-transform:uppercase;
}
.dropdown-menu{
	width: 192px;
	min-width: inherit;
	float:left;	
	left: 25px;
}
.dropdown-menu li{
	width: 100%;
	border-bottom: 1px solid #CCC;	
}
.dropdown-menu li:last-child{
	border-bottom: 0;	
}
.dropdown-menu li a, .dropdown-menu li a:first-child{
	margin: 0;	
	text-transform: none;
	font-size: 16px;
	padding: 8px 15px;
	font-weight: 200;
}
.dropdown-menu li a:hover{
	background-color: transparent;	
}
.menu ul li:last-child a{
	margin-right:0px !important;
}
.menu ul li a:hover,.menu ul li a.active{
	color:#42b9de;
}
/*.home-banner{
	background:url(../images/home-banner.jpg) no-repeat center center;
	background-size:cover;
}*/
.bnnr-marg{margin-top:7.96%;}
.bnr-txt {
	position: absolute;
	left: 0;
	right: 0;
	width: 100%;
	top: 50%;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	z-index: 5;
}
.bnr-txt-inr {
	float: right;
	background: rgba(0,88,152,0.85);
	color: #fff;
	text-align: right;
	padding: 30px 30px 30px 55px;
	width:40%;
}
.bnr-txt-inr h1 {
	color: #fff;
	font-size: 40px;
	line-height: 42px;
	font-weight: 600;
	padding: 10px 0 24px;
}
.bnr-txt-inr span {
	color: #48c8f0;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 400;
	letter-spacing: 2px;
	margin: 0 1px 0 0;
}
.bnr-txt-inr p {
	padding: 0;
	font-size: 18px;
}
.home-sec1 ul{
	margin:0 -10px;
}
.home-sec1 ul li {
	display: inline-block;
	float: left;
	position: relative;
	width: 20%;
	padding: 0 10px;
}
.catg-box {
	background: #F7F7F7 none repeat scroll 0% 0%;
	padding: 35px 5px 50px;
	font-size: 20px;
	min-height: 380px;
	cursor: pointer;
}
.catg-box:hover{
	background-color: #42b9de;	
	color: #FFF;
	box-shadow: -3px 3px 5px rgba(0,0,0,0.16);
}
.catg-box:hover h3{
	color: #FFF;	
}
.catg-box:hover .rd-more-btn{
	color:#fff;
	background:url(../images/rt-arw-h.png) no-repeat right center;
}
.catg-box:hover .icn-box img{
	opacity: 0;	
}
.catg-box:hover .icn-box img + img{
	opacity: 1;	
}
.icn-box {
	margin: auto;
	width: 77px;
	height: 77px;
}
.icn-box img{
	position:absolute;
	left:0;
	top:0;
}
.icn-box img + img{
	opacity:0;
}
.catg-box h3 {
	font-size: 20px;
	font-weight: 600;
	padding: 15px 0;
}
.catg-box p{
	padding-left:20px;
	padding-right:20px;
}
.rd-more-btn {
	background:url(../images/rt-arw.png) no-repeat right center;
	color: #42b9de;
	font-size: 18px;
	font-weight: 100;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	bottom: 25px;
	width:122px;
	padding:0 30px 0 0;
	text-align:left;
	display:block;
}
.rd-more-btn img{
	margin:0 0 0 5px;
}
.icn-box img,.catg-box p,.catg-box h3,.catg-box{
	transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
}
.catg-box.active{
	background:#42b9de;
	color:#fff;
	box-shadow:-3px 3px 5px rgba(0,0,0,0.16);
}
.catg-box.active:hover{
	background: #F7F7F7 none repeat scroll 0% 0%;
	box-shadow: -3px 3px 5px rgba(0,0,0,0.16);
	color: #4c5667;
}
.catg-box.active:hover h3{
	color: #4c5667;	
}
.catg-box.active .icn-box img{
	opacity:0;
}
.catg-box.active:hover .icn-box img{
	opacity:1;
}
.catg-box.active:hover .icn-box img + img{
	opacity:0;
}
.catg-box.active .icn-box img + img{
	opacity:1;
}
.catg-box.active h3{
	color:#fff;
}
.rd-more-btn.active,.catg-box.active .rd-more-btn{
	color:#fff;
	background:url(../images/rt-arw-h.png) no-repeat right center;
}
.rd-more-btn.active:hover,.catg-box.active:hover .rd-more-btn{
	color:#42b9de;
	background: url(../images/rt-arw.png) no-repeat right center;
}
.home-sec2{
	background:#0f6093;
	color:#fff;
}
.home-sec2 h3{
	color:#fff;
	font-size:35px;
	line-height:54px;
	font-weight:300;
	padding:0;
}
.home-sec3 {
	background: #f7f7f7;
}
.home-sec3 .container{
	max-width:1300px;
}
.home-sec3 ul li{
	display:inline-block;
	vertical-align:middle;
	margin:0px 15px 15px;
}
.home-sec3 ul li img{ max-width: 100%; height: auto; display: inline-block;}
.sec3-pad { padding:40px 0px 20px 0px;}
.home-slider { width:100%;}
.client-slider { width:75%;}
.client-slider.owl-carousel .owl-item img {
	width: auto;
	margin:8px auto;
}
.client-slider p{
	padding:15px 35px 30px;
	position:relative;
	line-height:24px;
	font-size:17px;
}
.client-slider p:before{
	content:"";
	position:absolute;
	left:0;
	top:0;
	font-family:'FontAwesome';
}
.client-slider p:after{
	content:"";
	position:absolute;
	right:0;
	bottom:30px;
	font-family:'FontAwesome';
}
.client-info strong {
	display: block;
	font-weight: 600;
}
.home-sec4 h2{
	color:#1f7fc5;
}
.home-sec4 ul li{
	display:inline-block;
	vertical-align:middle;
	margin:30px 30px 0;
}
.home-sec5{
	background:#005898;
	color:#fff;
}
.wd1 {
	font-size: 20px;
	width: 46%;
}
.wd1 h3 {
	font-size: 32px;
	color: #fff;
	font-weight: 400;
}
.call-box {
	font-size: 24px;
	padding: 0 0 20px;
}
.wd1 img{
	margin:0 7px 0 0;
}
.our-ofice-adrs p span{
	margin-left:70px;
}
.our-ofice-adrs {
	background: #0060a6;
	padding: 20px 30px 10px;
	box-shadow: 0 0 8px rgba(0,46,80,0.2);
	width: 87%;
}
.wd2 {
	position:relative;
	width:40%;
}
.wd2 .form-control {
	background-color: #fff;
	border-color: #fff;
	color: #4c5667 !important;
	font-size: 16px;
	font-weight:300;
	height: 50px;
}
.wd2 .form-control::-moz-placeholder {
 color: #4c5667;
}
.wd2 .form-control:-ms-input-placeholder {
 color: #4c5667;
}
.wd2 .form-control::-webkit-input-placeholder {
 color: #4c5667;
}
.wd2 textarea.form-control {
	min-height: 150px;
}
.wd2 select, .wd2 select.form-control {
	background: #ffffff url(../images/arw.png) no-repeat right 13px center;
}
.capcha-img {
	position: absolute;
	right: 1px;
	top: 2px;
}
.wd2 .btn-custom {
	background-color: #42b9de;
	color: #ffffff;
	display:block;
	line-height: 50px;
}
.wd2 .btn-custom:hover{
	background: #ffffff;
	color:#005898;
	box-shadow: 0 0 8px rgba(0,46,80,0.2);
}
.home-sec6{
	background:#004a80;
}
.home-sec6 ul li {
	text-transform: uppercase;
	color: #fff;
	font-size: 38px;
	font-weight: 400;
	display: inline-block;
	padding: 0 14% 0 0;
	float: left;
	text-align:left;
}
.home-sec6 ul li:last-child {
	text-align: right;
	
	padding-right: 0;
}
.footer {
	background: #fff;
	padding: 40px 0 20px;
}
.ftr-lt {
	width: 300px;
	margin: 20px 0 0;
}
.scl-box a{
	display:inline-block;
	width:46px;
	height:46px;
	vertical-align:middle;
	border-radius:50%;
	background:#39548a;
	margin:0 0 0 15px;
	color:#fff;
	font-size:24px;
	line-height:46px;
	text-align:center;
}
.scl-box a.linkedin{
	background:#0077b7;
}
.scl-box a.tw{
	background:#27aae1;
}
.flag-img{
	margin:20px 0 0;
}
.ftr-mid {
	margin: auto;
	width: 100%;
	max-width: 1120px;
	position: absolute;
	left: 0;
	right: 0;
	display: block;
}
.ftr-nav{
	margin:20px 0 0;
}
.ftr-nav ul li{
	display:inline-block;
}
.ftr-nav2{
	margin:30px 0;
}
.ftr-nav ul li {
	display: inline-block;
	vertical-align: middle;
	border-right: 1px solid #4c5667;
	line-height: 18px;
	padding: 0 15px;
}
.ftr-nav ul li:last-child{
	border-right:none;
}
.ftr-nav ul li a{
	font-size:20px;
}
.ftr-nav.ftr-nav2 ul li a{
	font-size:18px;
}
.copyright-txt {
	color: #005898;
	font-size: 16px;
	padding-bottom:40px;
}



.full{width:100%; display:inline-block; vertical-align:top;}
.using-paypac h2{padding-bottom:10px;}
.using-paypac ul{margin:15px 0px;}
.ftr-adrs-wrap{padding-top:20px; color:#fff;}
.ftr-adrs-wrap h3{font-size:26px; font-weight:300; padding-bottom:20px;}
.ftr-adrs-row{width:100%; float:left;}
.ftr-adrs-row .ftr-cnt-col-1, .ftr-adrs-row .ftr-cnt-col-2{float:left; width:40%; padding-bottom:25px; margin-bottom:25px; border-bottom:dashed 2px #137ecc;}
.ftr-adrs-wrap h4{font-size:20px; color:#fff; padding:0px; margin:0px; width:100%; float:left; padding-bottom:5px;}
.ftr-adrs-wrap a{color:#fff;}
.ftr-adrs-row .ftr-cnt-col-2{float:right;}
.ftr-cnt-col-full{width:100%; float:left; padding-bottom:25px; margin-bottom:25px; border-bottom:dashed 2px #137ecc;}
.ifyou-txt{width:100%; float:left;  padding-bottom:25px;}

.cmn-btn{ background-color: #42b9de; border: medium none; border-radius: 0;  color: #ffffff;  display: inline-block;  font-family: 'MuseoSans';  font-size:16px;  font-weight: 400;  line-height: 40px; margin: 0;  outline: medium none;  padding: 0 25px;  text-align: center;  text-decoration: none;}
.cmn-btn:hover, .call-us:hover{background-color: #fa8d22; color: #fff}
.read-more{color:#42b9de;}
.read-more:hover{color:#fa8d22;}

.inner-banner{background:#02578d; padding:30px 0px; text-align:center; color:#fff; margin-top:7.96%;}
.inner-banner h1{font-size:24px; color:#fff; padding:0px; margin:0px; text-transform:uppercase; font-weight:300;}



.about-text{padding:40px 12% 20px;}
.about-text h2, .cmn-text-wrap h2{ color:#1f7fc5; font-size:22px; margin:0px;}
.thre-box-row{float:left; width:102%; margin-left:-2%; text-align:center;}
.thre-box-col{background: #f7f7f7; padding:40px 4%; min-height:216px; width:31.333%; margin-left:2%; font-size:16px; float:left; transition:all ease 0.5s; -webkit-transition:all ease 0.5s;}
.thre-box-col h2{font-size:20px; color:#4b5566; padding:0px 0 15px 0px; margin:0px;}
.thre-box-col:hover, .thre-box-col.active{background-color: #42b9de;  color: #FFF; box-shadow: -3px 3px 5px rgba(0,0,0,0.16); -webkit-box-shadow: -3px 3px 5px rgba(0,0,0,0.16);}
.thre-box-col:hover h2, .thre-box-col.active h2{color:#fff;}

.about-peoples{padding:20px 0px;}
.about-people-row{width:72%; padding:40px 0px;}
.about-people-img{float:left; width:20%; position:relative;}
.about-people-text{float:left; width:77%; padding:0px 10% 0 50px;}
.about-people-text h2{ color:#1f7fc5;}
.about-people-text h2 span{ color:#6d7481; display:block; font-size:16px; font-weight:300; padding-bottom:5px;}
.linkedin-icon{position:absolute; bottom:-25px; right:-25px; z-index:999;}
.people-row-2 .about-people-text{padding:0px 0 0 10%; text-align:right;}
.people-row-2 .about-people-img{float:right;}

.cmn-box-row{float:left; width:102%; margin-left:-2%; text-align:center; display:flex; -webkit-display:flex; margin-bottom:35px;} 
.cmn-box-col{background: #f7f7f7; padding:40px 25px; width:48%; margin-left:2%; font-size:16px; float:left;}
.cmn-box-col h2{font-size:20px; color:#4b5566; padding:0px 0 15px 0px; margin:0px;}
.mid-container{max-width:980px; width:100%; margin:auto;}
.mid-container:after{content:""; display:block; clear:both;}
.pay-icon{padding-bottom:20px;}
.mid-text-width{max-width:1080px; margin:auto; text-align:center; margin-bottom:25px;}
.mid-text-width:after{content:""; display:block; clear:both;}
.solution-list{float:left; width:102%; margin-left:-2%; margin-bottom:35px;}
.solution-list li{width:48%; float:left; margin-left:2%; margin-bottom:5px; background:#42b9de; padding:10px; color:#fff; font-size:16px; text-align:center; font-weight:600;}
.mid-text-width a{color:#42b9de; text-decoration:underline !important;}
.mid-text-width a:hover{color:#000;}
.payrol-solution .about-text p{font-size:20px;}
.cmn-box-text strong{font-weight:normal; font-weight:600;}
.cmn-box-full{background: #f7f7f7; padding:20px 4%; width:100%; font-size:16px; float:left; text-align:center; font-size:20px; font-weight:600; margin-bottom:20px; color:#4b5566;}
.cmn-box-full p{padding:0px; margin:15px 0px;}

.list-style-2{float:left; width:100%; text-align:left; margin:5px 0px;}
.list-style-2 li{float:left; width:100%; text-align:left; background:#f7f7f7; padding:16px 16px 16px 40px; margin:4px 0px; position:relative;}
.list-style-2 li span{color:#02578d; font-weight:600;}
.list-style-2 li:before{content:""; position:absolute; left:-22px; top:50%; width:44px; height:44px; margin:-22px 0px 0px 0px; background:url(../images/tick-icon.png) left top no-repeat; background-size:100%;}

.list-style-4{float:left; width:100%; text-align:left; margin:5px 0px;}
.list-style-4 li{float:left; width:100%; text-align:left; background:#f7f7f7; padding:16px 16px 16px 25px; margin:4px 0px; position:relative;}
.list-style-4 li span{color:#02578d; font-weight:600;}


.time-mngmnt-wrap h2{ color:#1f7fc5; font-size:22px;}
.time-mngmnt-wrap{margin-top:10px;}
.cmn-box-col p{padding:0px; margin:0 0 10px 0px;}

.service-highlights{float:left; width:100%; background:#0f6093; padding:45px 0px 60px 0px;}
.service-container{max-width:1170px; margin:auto; padding:0px 15px;}
.service-container:after, .container:after, .service-container:after{content:""; display:block; clear:both;}
.service-container h2{color:#fff; padding-bottom:30px; text-align:center;}
.service-list-wrap{float:left; width:102%; margin-left:-2%; display:flex; -webkit-display:flex;}
.service-box{width:48%; float:left; margin-left:2%; background:#166ea6; box-shadow:0px 0px 10px #0d5888; text-align:left; color:#fff; padding:25px;}
.service-box ul{float:left; width:100%;}
.service-box ul li{float:left; width:100%; position:relative; padding:0 0 0 40px; font-size:16px; margin:6px 0px;}
.service-box ul li:before{ content:""; background:url(../images/tick-01.png) left top no-repeat; width:25px; height:20px; position:absolute; left:0px; top:0px; background-size:100%;}



.sevc-text-width{width:100%; text-align:center; float:left; padding:45px 10% 20px 10%;}
.sevc-text-width a, .payrol-solution .about-text a{color:#42b9de;}
.sevc-text-width a:hover, .payrol-solution .about-text a:hover{color:#000;}

.title-wrap{float:left; width:100%; padding:0px 5% 10px 5%; text-align:center;}
.title-wrap h3{font-size:22px;}
.consulting-wrap .solution-list li{text-transform:uppercase;}


.list-style-3{float:left; width:102%; text-align:left; margin:15px 0px 35px -2%;}
.list-style-3 li{float:left; width:48%; text-align:left; background:#f7f7f7; padding:16px 16px 16px 55px; margin:4px 0px 4px 2%; position:relative;}
.list-style-3 li:before{content:""; position:absolute; left:12px; top:10px; width:32px; height:32px; background:url(../images/user-icon.png) left top no-repeat; background-size:100%;}
.pad-LR0{padding-left:0px; padding-right:0px;}


.global-sec{float:left; width:100%; padding:16% 0px; background:url(../images/global-bg.jpg) left top no-repeat; background-size:cover;}
.global-sec .container{position:relative;}
.global-sec h2{ font-size:56px; font-weight:900; text-transform:uppercase; color:#fff; position:absolute; right:15px; top:50%; text-align:right; line-height:1; transform:translateY(-50%); }
.global-sec h2 span{font-size:34px; font-weight:400;}

.cmn-text-wrap{float:left; width:100%; padding:40px 0px 5px 0px; text-align:center;}
.links-wrap{padding:40px 15%;}
.user-links-row{background:#f7f7f7; float:left; width:100%; margin:1px 0px; text-align:left;}
.user-links-label{float:left; width:35%; padding:10px 15px; font-weight:600; min-height:52px;}
.user-links-col{float:left; width:65%; background:#fff; border:solid 1px #f2f2f2; padding:10px 15px; min-height:52px;}
.links-wrap h2{color: #1f7fc5; font-size: 22px;}
.links-wrap h3{color: #1f7fc5; font-size:26px; padding:0px 0 10px 0px; margin:0px;}
.user-links{padding:10px 0 10px 0px;}



.mambership-wrap{padding:35px 0px 40px 0px;  text-align:center;}
.mamber-logo-list{float:left; width:101.5%; margin-left:-1.5%; text-align:center; font-size:0px;}
.mamber-logo-list li{max-width:18%; margin-left:1.5%; margin-bottom:15px; display:inline-block; vertical-align:top; font-size:0px; border:solid 0px #ebebeb;}
.mamber-top-logo{margin-bottom:15px;}
.mamber-top-wrap{margin-bottom:20px;}
.cmn-text-wrap .sevc-text-width{padding-top:20px;}
.cmn-text-wrap h2{padding-top:10px;}
.call-us{ width:65%; margin:0px auto; background-color: #42b9de; border: medium none; border-radius: 0;  color: #ffffff;  display:block;  font-family: 'MuseoSans';  font-size:20px;  font-weight: 400;  line-height: 40px;  outline: medium none;  padding: 10px 0px;  text-align: center;  text-decoration: none;}
/*-----------contact-css--------------*/
.map-bg{width: 100%; height: 600px;}
.dtl-box{background-color: #FFF; padding: 5px 58px 5px 35px; position: absolute; left:11%; top: 26.8%; box-shadow: 2px 2px 8px #CCCCCC; width: 460px; z-index:10000;}
.dtl-box h1{font-size: 32px; color:#1f7fc5;}
.dtl-box ul{list-style-type: none; margin: 10px 0 0 25px;}
.dtl-box ul li{font-size: 20px; color:#4c5667; font-weight: 500; padding: 0 0 15px 50px; position: relative; line-height: 26px}
.dtl-box ul li i{position: absolute; left: 0; top:0;}
.dtl-box ul li span{ font-weight:100;}
.dtl-box ul li a{font-weight:100; line-height: 35px;}
.dtl-box ul li a:hover{color: #42b9de;}
.dtl-box h1{padding:0px;}
.dtl-text{padding-top:2px;padding-bottom:16px;color:#1f7fc5;font-weight:500;}
.wdth60{width: 60%; position: relative;}
.form-center{width: 100%; float: left;}
.form-center .wd2{width: 60%; display:block; margin-right:auto; margin-left:auto;}
/*------------------news-css--------------*/
.news-box{width: 100%; float: left; position:relative;  color:#4c5667;}
.date-part{float: left; font-size: 24px; font-weight:500; text-align:right; width: 12%; padding-top:4.5%;}
.date-part ul li{position:relative; line-height:normal;}
.date-part ul li:nth-child(2){color: #1f7fc5; font-size: 40px; font-weight: 600;}
.date-part ul li:nth-child(2) span{position:absolute; left:0; top:50%; background-color:#1f7fc5; height: 2px; width: 70%;}
.news-dtl{width:88%; float:left; padding: 0 0 30px 30px;}
.news-dtl-box{width: 100%; float:left; background-color:#f7f7f7;}
.news-dtl-box img{float:left; width:26%;padding:44px;}
.news-matter{padding:20px 40px; float:left; width: 70%;}
.news-matter h1{color: #1f7fc5; font-size: 26px; font-weight:600; padding: 0 0 5px; line-height:1.2;}
.news-matter span{font-size: 20px; font-weight:500;}
.news-matter p{margin: 0px; padding: 0 0 15px 0px; line-height:1.2;}
.mrg-btm{margin-bottom: 25px;}
.boot_strp_pagination {margin-top: 20px; margin-bottom: 20px;}
.boot_strp_pagination ul li{font-size: 18px; color: #a2a2a2;}
.boot_strp_pagination ul li a{color: #a2a2a2;    padding: 10px 20px;}
.active_pagination{background: #42b9de !important; color: #fff !important;}

.pad-B40{padding-bottom: 50px !important;}
.contct-txt{width: 100% !important; text-align: center;}
.user-img-wrap{display: inline-block; width: 100%; text-align: center; padding-bottom: 6px;}
.testimonials-wrap{padding-bottom: 25px; display: inline-block; width: 100%;}


.enrmt-wrap h3{ font-size: 22px; padding: 0px; margin: 0px 0 10px 0px;}
.enrmt-row h4{font-size: 22px; font-weight: 500; text-align: left; }
.enrmt-wrap .enrmt-row{float: left; width: 100%; padding-bottom: 40px;}
.news-title{float: left; width: 100%; padding-bottom: 20px;}








.read-more-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height .5s ease;
}

.read-more-toggle {
  display: none;
}

.read-more-toggle-label {
  display: inline-block;
  user-select: none;
  cursor: pointer;
  border: none;
  padding: 5px 10px; margin: 0px;  font-size:14px;
  background: #42b9de;
  color: #fff;
}

.read-more-toggle-label:after {
  content: "More";
  display: inline-block;
}

.read-more-toggle:checked + .read-more-content {
  display: block;
  /* css animation won't work with "auto"; set to some height larger
	than the content */
  max-height: 2000px;
}

.read-more-toggle:checked + .read-more-content + .read-more-toggle-label:after {
  content: "Less";
}

.news-matter h3{font-size: 20px; padding: 0px !important; margin-bottom: 10px !important;}
.read-more-content ul{margin:0; padding-bottom: 20px; list-style:none;}
.read-more-content ul li{padding: 8px 0 8px 32px; position: relative;}
.read-more-content ul li img{position: absolute; left: 0; width: 20px; height: 16px; margin-top: 5px;}
.policy-text{ padding: 40px 0 20px;}
.policy-text h2{color:#1f7fc5; padding-bottom: 15px;}
.policy-text .cmn-box-full{
	text-align:left;
	padding: 20px 2%;
	font-weight: 500;
	
}
.policy-text h3{color:#02578d; padding-bottom: 10px;}
.policy-text ul{margin: 0; padding:0 0 25px 35px;}
.policy-text ul li{padding: 8px 0 8px 32px; position: relative;}
.policy-text ul li img{position: absolute; left: 0; width: 20px; height: 16px; margin-top: 5px;}
/*===============client-login=================*/
.client-wrap{
	width:100%;
	padding: 10px 10% 80px;
	float:left;
	font-size: 18px;
}
.client-wrap .link-box1, .client-wrap .link-box2{
	width:47.5%;
	float:left;
	margin-right:2.5%;
	background-color:#eeefef;
	text-align: center;
	cursor:pointer;
	position: relative;
	min-height: 175px;
}
.client-wrap .link-box1 img, .client-wrap .link-box2 img{
	padding: 40px 0 0;
}
.client-wrap .link-box1 .blue-strip, .client-wrap .link-box2 .blue-strip{
	background-color: #02578d;
	width: 100%;
	color: #FFF;
	text-align:center;
	text-transform: uppercase;
	letter-spacing: 8px;
	font-weight:500;
	line-height: 35px;
	position:absolute;
	left:0;
	bottom:0;
}
.client-wrap .link-box2{
	margin-left:2.5%;
	margin-right:0;	
}

.client-wrap .link-box2 .blue-text{
	color: #42b9de;
	text-decoration:underline;
	padding: 0 5px 15px;
	display:block;
}



